Subject: parameter 'user_domain' for postings only?

From: Welch <[email-masked]>
Date: Wed, 21 May 1997 13:11:08 -0400

Seeing others do it and getting sick of UCE and Spam
I went into the configuration menu of my Pine and
changed the parameter called user_domain

from 'access.digex.net' 

(again,...copying from others.)

to   'access.digex.remove.net'

and then created a .signature file
advising people to 'remove the remove'

After a couple of weeks I found out that
none of my correspondence was being
received by AOL'ers.  Other domains seemed
to receive it OK.

I'vebeen informed that several domains check
the validity of the "From:" address before
delivering mail.  This sort of makes sense.

However having a erroneous "From:" makes
very good sense for postings. (To prevent
email address harvesting.)

Question:  Is there a way to change the user_domain
ONLY for posting and not for personal email?

Thanks,...Lester